=== tests/xml2sexprdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/xml2sexprdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tests/xml2sexprdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/func.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpagesize.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/md5.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mkstemps.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/poll_h.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/socketlib.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/termios_h.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/m4/compiler-flags.m4 $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /u/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /u/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUDIT_CFLAGS = 
AUDIT_LIBS =  -laudit
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /u/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib64 -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DTRACE = /usr/bin/dtrace
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GMSGFMT = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = IN_LIBVIRT_GNULIB_TESTS
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 1
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POLL = 1
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRERROR_R = 0
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
