=== debian/changelog ===
libvirt (0.9.8~rc2-2) experimental; urgency=low

  * [e50aac4] remote_driver: don't fail if keepalive check fails. This fixes
    remote connections to older libvirt versions.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 05 Dec 2011 18:00:06 +0100

libvirt (0.9.8~rc2-1) experimental; urgency=low

  * [9b1abb2] New upstream version 0.9.8~rc2

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 Dec 2011 13:58:31 +0100

libvirt (0.9.8~rc1-1) experimental; urgency=low

  * [99476ba] New upstream version 0.9.8~rc1
  * [3bdcf07] Make radvd a linux-any build-dep (Closes: #649635)
  * [7546785] Drop patch storage-forbid-rebuilding-existing-disk-storage-pool
    applied upstream.
  * [0c2afdb] Rediff remaining patches
  * [3d121b2] Update symbols file

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Dec 2011 14:49:49 +0100
